@charset "utf-8";
.paragrafo {
	font-size: 11pt;
	text-align: left;
	font-weight: normal;
	color: black;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	padding-left: 15px;
	padding-right: 15px;
}
.paragrafo-bbianco-dentro {
	font-size: 11pt;
	text-align: left;
	font-weight: bold;
	color: white;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.paragrafo-mappa {
	font-size: 11pt;
	text-align: left;
	font-weight: normal;
	color: black;
    margin-left: 10px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	padding-left: 1px;
	padding-right: 20px;
	vertical-align: middle;
}
.paragrafo-mappa-bold {
	font-size: 11pt;
	text-align: left;
	font-weight: bold;
	color: black;
    margin-left: 10px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	padding-left: 1px;
	padding-right: 20px;
	vertical-align: middle;
}
.paragrafo-i {
	font-size: 11pt;
	text-align: left;
	font-weight: normal;
	font-style: italic;
	color: black;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	padding-left: 15px;
	padding-right: 15px;
}
.paragrafo-i-dentro {
	font-size: 11pt;
	text-align: left;
	font-weight: normal;
	font-style: italic;
	color: black;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.paragrafo-b {
	font-size: 11pt;
	text-align: left;
	font-weight: bold;
	color: black;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	padding-left: 15px;
	padding-right: 15px;
}
.paragrafo-b-CENTRATO {
	font-size: 11pt;
	text-align: center;
	font-weight: bold;
	color: black;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	padding-left: 15px;
	padding-right: 15px;
}
.paragrafo-b-dentro {
	font-size: 11pt;
	text-align: left;
	font-weight: bold;
	color: black;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.paragrafo-b-i {
	font-size: 11pt;
	text-align: left;
	font-weight: bold;
	font-style: italic;
	color: black;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	padding-left: 15px;
	padding-right: 15px;
}
.paragrafo-b-i-dentro {
	font-size: 11pt;
	text-align: left;
	font-weight: bold;
	font-style: italic;
	color: black;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
@media(min-width: 43em) {
.paragrafo {font-size: 14pt;
		padding-left: 20px;
	    padding-right: 20px;}
.paragrafo-bbianco-dentro {font-size: 14pt;
		padding-left: 0px;
	    padding-right: 0px;}
.paragrafo-mappa {font-size: 14pt;
		padding-left: 20px;
	    padding-right: 20px;}
.paragrafo-mappa-bold {font-size: 14pt;
		padding-left: 20px;
	    padding-right: 20px;}
.paragrafo-i {font-size: 14pt;
		padding-left: 20px;
	    padding-right: 20px;}
.paragrafo-i-dentro {font-size: 14pt;
		padding-left: 0px;
	    padding-right: 0px;}
.paragrafo-b {font-size: 14pt;
		padding-left: 20px;
	    padding-right: 20px;}
.paragrafo-b-CENTRATO {font-size: 14pt;
		padding-left: 20px;
	    padding-right: 20px;}
.paragrafo-b-dentro {font-size: 14pt;
		padding-left: 0px;
	    padding-right: 0px;}
.paragrafo-b-i {font-size: 14pt;
		padding-left: 20px;
	    padding-right: 20px;}
.paragrafo-b-i-dentro {font-size: 14pt;
		padding-left: 0px;
	    padding-right: 0px;}
	}